body {
    background: rgb(0,0,0);
}

img {
    padding-top: 2em;
}

h1 {
    color: rgb(255,255,255);
    padding-top: 1em;
    padding-bottom: 1em;
}

form {
    background: #1e2833;
    padding: 1em;
    margin: 1em;
    border-radius: 1em;
    width: 60em;
    text-align: center;
}

label {
    color: rgb(255,255,255);
}

form div {
    font-size: 24px;
    padding: 0.5em;
}

input,select {
    color: white !important;
    background: #1e2833 !important;
}

#urlImg {
    color: black !important;
}

button {
    background: #214a80 !important;
    margin-right: 1em;
}

select {
    background: #1e2833 !important;
}